EDIT - bug #8448

Maps settings > Bounding box inconsistent
08/07/2019 03:37 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.9

Severity: normal Found in Version:

Description

according to the settings documentation the Bounding box needs to be entered in degree.

After fixing #8430 using degree values not longer lead to consistent behavior of the map.

For example for the euromed portal which is using a map with the exotic projection EPSG: 7777777 it is required to set the actual

values according to the projection of the layer.

Associated revisions

Revision 8e2d0259 - 08/07/2019 03:51 PM - Andreas Kohlbecker

ref #8448 changing the map setting to use the projection conform bbox

History

#1 - 08/07/2019 03:52 PM - Andreas Kohlbecker

- Target version changed from Release 5.10 to Release 5.9

#2 - 08/07/2019 03:52 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

#3 - 08/12/2019 04:25 PM - Andreas Kohlbecker

- Description updated

#4 - 08/12/2019 05:44 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
